ycmd 0+20160327+gitc3e6904-1 source package in Ubuntu

Changelog

ycmd (0+20160327+gitc3e6904-1) unstable; urgency=low

  * New upstream release. (Closes: #818070)
  * Refresh patches for new upstream release.
  * Add libclang-3.8-dev and remove libclang-dev from Build-Depends.

 -- Onur Aslan <email address hidden>  Sat, 09 Apr 2016 12:22:30 +0300

Upload details

Uploaded by:
Onur Aslan on 2016-04-09
Uploaded to:
Sid
Original maintainer:
Onur Aslan
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-12 universe misc

Downloads

File Size SHA-256 Checksum
ycmd_0+20160327+gitc3e6904-1.dsc 2.3 KiB 556404ce6851466ea7ac928306a04dabcd29191cd95f9179ec4f859acde6763a
ycmd_0+20160327+gitc3e6904.orig.tar.gz 216.2 KiB 756520d54f34a15ced3e08a69bf399c47fa77bf1e93e87b34b75d8ed5abc9e3e
ycmd_0+20160327+gitc3e6904-1.debian.tar.xz 11.0 KiB 0558b81d0ef908716e1d6f446413dcac1fc27599cf39885ac3411f944f2902d8

No changes file available.

Binary packages built by this source

ycmd: No summary available for ycmd in ubuntu yakkety.

No description available for ycmd in ubuntu yakkety.

ycmd-dbgsym: No summary available for ycmd-dbgsym in ubuntu yakkety.

No description available for ycmd-dbgsym in ubuntu yakkety.